Subject: bug#32713: Documentation in ePub format

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 14 Jul 2019 14:27:38 +0200

Glenn Morris <[email-masked]> writes:

>> Dilyan Palauzov <[email-masked]> writes:
>>
>>> please consider publishing the emacs documentations in .epub format.
>>>
>>> With https://github.com/jlhg/texinfo2epub texinfo is easily
>>> converted into epub.
>>
>> That seems like a reasonable thing to do, but to make this happen, I
>> think you have to contact the Free Software Foundation, as they are the
>> ones making these manuals available.  So I'm closing this bug report.
>
> ?
> I don't know what you want the FSF to do here.

I don't want the FSF to do anything, but this user wanted somebody to
publish the manuals in .epub format.  That seems like an FSF thing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no